# glowstone.yml is the main configuration file for a Glowstone server
# It contains everything from server.properties and bukkit.yml in a
# normal CraftBukkit installation.
#
# For help, join us on IRC: #glowstone @ esper.net

server:
    ip: ''
    port: 25565
    name: Glowstone Server
    online-mode: true
    max-players: 20
    whitelisted: false
    motd: Glowstone Server
    shutdown-message: Server shutting down

folders:
    plugins: plugins
    update: update
    worlds: worlds

world:
    name: world
    spawn-radius: 16
    view-distance: 8
    gen-structures: true
    allow-nether: true
    allow-end: true
